Bug 1301494 - (CVE-2016-0594) CVE-2016-0594 mysql: unspecified vulnerability in subcomponent: Server: DML (CPU January 2016)
CVE-2016-0594 mysql: unspecified vulnerability in subcomponent: Server: DML (...
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20150120,repor...
: Security
Depends On: 1301517 1301518 1301519
Blocks: 1301514
  Show dependency treegraph
 
Reported: 2016-01-25 04:11 EST by Martin Prpič
Modified: 2016-04-26 09:22 EDT (History)
26 users (show)

See Also:
Fixed In Version: mysql 5.6.22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 07:54:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2016-01-25 04:11:12 EST
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: DML). Supported versions that are affected are 5.6.21 and earlier. Easily exploitable vulnerability allows successful authenticated network attacks via multiple protocols. Successful attack of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server. 

External References:

http://www.oracle.com/technetwork/topics/security/cpujan2016verbose-2367956.html
Comment 1 Martin Prpič 2016-01-25 04:37:05 EST
Created mariadb tracking bugs for this issue:

Affects: fedora-all [bug 1301518]
Comment 2 Martin Prpič 2016-01-25 04:37:16 EST
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1301517]
Comment 3 Martin Prpič 2016-01-25 04:37:28 EST
Created mariadb-galera tracking bugs for this issue:

Affects: fedora-all [bug 1301519]
Comment 4 Tomas Hoger 2016-01-26 07:54:45 EST
Oracle CPU indicates this issue was fixed in MySQL 5.6.22.  The first MySQL 5.6 version that was added to Red Hat Software Collections rh-mysql56 collection was 5.6.24 and hence the product was never affected by this issue.

Note You need to log in before you can comment on or make changes to this bug.